• 当前位置: 首页 » CVE漏洞库 » Slanger Message handler&request validator 命令注入漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » Slanger Message handler&request validator 命令注入漏洞

Slanger Message handler&request validator 命令注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 17 人 阅读

漏洞信息详情

Slanger Message handler&request validator 命令注入漏洞

漏洞简介

Slanger是一款使用Ruby编写的Pusher协议的开源服务器实现。Message handler&request validator是其中的一个消息处理和请求验证程序。

Slanger 0.6.0版本中Message handler&request validator存在安全漏洞。远程攻击者可通过发送特制的请求利用该漏洞执行任意命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/stevegraham/slanger/pull/238/commits/5267b455caeb2e055cccf0d2b6a22727c111f5c3

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Slanger Message handler&request validator 命令注入漏洞
原文地址:https://www.vgaliya.com/cve-9510.html


文章标签: